SPE refuses.

SPE - Stani's Python Editor spe.stani.be at gmail.com
Thu Nov 30 11:34:02 CET 2006


On 30 nov, 10:50, egbert <egbert.bouw... at hccnet.nl> wrote:
> On Wed, Nov 29, 2006 at 03:15:45PM -0800, SPE - Stani's Python Editor wrote:> Do you have python-wxversion installed?
>
> > $sudo apt-get install python-wxversionThat helped. But why isn't it included in the wxPython download ?
I was surprised as well. I filed a bug report at debian MOTU that spe
depends as well on python-wxversion, so that it is automatically
installed together with spe in the future.

> Anyway, the first screen looks great. I will explore spe.
> Thanks.
You're welcome!

Stani




More information about the Python-list mailing list